---
name: Mark Rogge
start_date: 2017-01-03
locality: Sunny San Diego California
country: USA
role: <a href="/job-families/sales/regional-sales-director">Regional Sales Director,
  US East</a>
reports_to: mpyle
picture: markorogge.jpg
twitter: 
gitlab: mrogge
departments:
- Sales
story: A proven Senior Executive leading Sales teams with an impressive track record
  of driving net new revenue and market share growth for Fortune 500 and private venture
  backed technology companies.  Mark is a graduate of Pepperdine's Graziadio School
  of Business and Management (MBA), and of Augsburg College (BS in Economics).  Mark
  enjoys traveling the world with his wife and enjoying the almost perfect outdoor
  weather in Southern California.  He is also an avid football fan of USC and the
  Minnesota Vikings.
